Subject: bug#8342: 24.0.50; Emacs HEAD cannot build with OS X standard autoconf

From: Glenn Morris <[email-masked]>
Date: Fri, 25 Mar 2011 14:10:14 -0400

Steve Purcell wrote:

> I imagine the Homebrew build recipe will end up just using
> copy_autogen if the new scheme remains in place, and a bunch of OS X
> users will also get used to running ./autogen/copy_autogen every time
> they build.

How about asking Homebrew to package a recent autoconf?
I'm not familiar with their system, but maybe their Emacs package could
even require it as a dependency.